.products-action .box-product .product-images .swiper-container{
	height: 190px !important;
    padding-bottom: 10px;
}
.products-action .swiper-pagination{
	bottom:0px;
}

.products-tile.LazyLoad,
.products-list.LazyLoad {
	position: relative;
	margin-bottom: 120px;
}
.catalog-show-more {
	font-size: 18px;
	color: #A5A5A5;
	display: block;
	text-decoration: underline;
	position: absolute;
	padding: 4px 4px 4px 47px;
	left: 50%;
	margin-left: -90px;
	bottom: -80px;
	width: 180px;
	cursor: pointer;
}
.catalog-show-more i { 
	position: absolute;
	font-size: 32px;
	top: 0;
	left: 2px;
}
.catalog-show-more:hover {
	text-decoration: none;
}
.box-bg-product{
	background:#484b40 !important;
	height:362px;
	padding: 40px 30px 30px !important;
}
@media (min-width: 1200px) and (max-width: 1799px){
	.box-bg-product{
		height:346px;
	}
}
@media (min-width: 1024px) and (max-width: 1199px){
	.box-bg-product{
		height:344px;
	}
}
@media (min-width: 991px) and (max-width: 1023px){
	.box-bg-product{
		height:345px;
	}
}
@media (min-width: 500px) and (max-width: 768px){
	.box-bg-product{
		height:352px;
	}

}
@media (min-width: 480px) and (max-width: 499px){
	.box-bg-product{
		height:345px;
	}
}
@media (max-width: 479px){
	.box-bg-product{
		height:345px;
	}
}
.visualpillslider-color-desc {
    color: #111;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    pointer-events: none;
}
.visualpillslider-item-next {
    align-items: center;
    background-color: #fff;
    border-radius: 50%;
    bottom: 32px;
    color: #111;
    cursor: pointer;
    display: flex;
    font-size: 24px;
    height: 40px;
    justify-content: center;
    left: 32px;
    line-height: 40px;
    pointer-events: none;
    position: absolute;
    width: 40px;
}
.container-products{margin-bottom:0px !important;}
.product-item{margin-bottom:20px !important;}

